body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #333333;
	margin: 0;
	padding: 0;
}

td {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; color: #333333}
p {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; color: #333333}
.linktexthome {  font-family: Arial, Helvetica, sans-serif; font-size: 11pt; font-weight: bold}
.lineheight {
}
.lineheight ul {
	list-style-type: none;
	list-style-image: url(images/icon.gif);
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16pt;
	font-weight: bold;
	color: #663333;
}
h2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14pt;
	font-weight: bold;
	color: #003366;
	margin-top: 0px;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-bottom: 0px;

}
ul {
	margin-top: 2px;
	margin-bottom: 0px;
	list-style: none;
	margin-left: 0;
	padding-left: 0;
}
ul li 
{
   padding-left: 10px;
   padding-top: 3px;
   background-image: url(images/arrow-bullet.gif);
   background-repeat: no-repeat;
   background-position: 0 .5em;
}
ol li 
{
   padding-left: 10px;
   padding-top: 3px;
   background-repeat: no-repeat;
   background-position: 0 .5em;
}
ul ul li
{
   margin-left: 10px;
   padding-left: 10px;
   padding-top: 1px;
   
   padding-bottom: 2px;
   background-image: url(images/arrow-bullet2.gif);
   background-repeat: no-repeat;
   background-position: 0 .5em;
   
   }
.white-text{
	color:#ffffff;
}



a.white {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #EEEEEE;
	text-decoration: none;
}

.selected {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #660000;
}

.background-red {
	background-color: #660000;
	background-image: url(images/spacer-red.gif);
}
.background-gray {
	background-color: #dddddd;
	background-image: url(images/spacer-gray.gif);
}